body, input, textarea, select, button {
    font-family: "Kulim Park", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

body {
    display: flex;
    min-height: 100vh;
    flex-flow: column nowrap;
}

[data-type="modal"] {
    background-color: rgba(255, 243, 224, 0.8);
}

[data-type="modal"].loading:before {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M8,16c-1.199,0-2.352-0.259-3.428-0.77l0.857-1.807C6.235,13.806,7.1,14,8,14c3.309,0,6-2.691,6-6 s-2.691-6-6-6S2,4.691,2,8c0,0.901,0.194,1.766,0.578,2.572l-1.806,0.859C0.26,10.354,0,9.2,0,8c0-4.411,3.589-8,8-8s8,3.589,8,8 S12.411,16,8,16z' fill='%23cd0039'/%3E%3C/svg%3E");
}

[data-type="modal"].closable:after {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M14.7,1.3c-0.4-0.4-1-0.4-1.4,0L8,6.6L2.7,1.3c-0.4-0.4-1-0.4-1.4,0s-0.4,1,0,1.4L6.6,8l-5.3,5.3 c-0.4,0.4-0.4,1,0,1.4C1.5,14.9,1.7,15,2,15s0.5-0.1,0.7-0.3L8,9.4l5.3,5.3c0.2,0.2,0.5,0.3,0.7,0.3s0.5-0.1,0.7-0.3 c0.4-0.4,0.4-1,0-1.4L9.4,8l5.3-5.3C15.1,2.3,15.1,1.7,14.7,1.3z' fill='%23cd0039'/%3E%3C/svg%3E");
}

[data-type="modal"] > [data-modal="mail"],
[data-type="modal"] > [data-modal="ajax"] {
    max-width: 500px;
}

[data-type="modal"] > [data-modal="mail"] figure,
[data-type="modal"] > [data-modal="ajax"] figure {
    width: 70px;
}

[data-type="modal"] > [data-modal="sticker"] {
    width: 240px;
}

[data-type="modal"] > [data-modal="sticker"] img {
    animation: rockLeftRight 2.5s infinite;
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.40));
}

[data-type="modal"] > [data-modal="sticker"] button {
    margin-top: 20px;
}

@keyframes rockLeftRight {
    0% {
        transform: rotate(-3deg);
    }

    50% {
        transform: rotate(3deg);
    }

    100% {
        transform: rotate(-3deg);
    }
}

[data-banner] {
    background-color: #cd0039;
}

header #site a.current,
header #site menu.current > a {
    color: #cd0039;
}

header #site menu > nav {
    border-color: #f9e3bf;
}

header #social {
    background-color: #fff3e0;
}

main {
    width: 100%;
    margin: 0px auto;
    background-color: #fff3e0;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}

main > section {
    background-color: inherit;
}

main > aside {
    max-width: 100%;
    padding: 32px 0px;
    background-color: #ffffff;
}

main > aside img {
    max-height: 340px;
}

main > section {
    max-width: 1600px;
    margin: 0px auto;
    padding: 80px 160px;
    box-sizing: content-box;
}

main > section.contain {
    max-width: 800px;
    margin: 0px auto;
}

main #shop {
    display: flex;
    margin-right: -16px;
}

main #shop > * {
    padding: 4px 16px;
}

main #shop > *:first-child {
    margin-right: auto;
}

main #counter {
    display: inline-flex;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    align-items: center;
    overflow: hidden;
}

main #counter > div {
    font-weight: 700;
    margin: 0px 8px;
    padding: 4px 8px;
    background-color: #f9e3bf;
    border-radius: 4px;
}

main #counter > *:last-child {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

main #sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 184px;
    min-width: 240px;
    align-self: flex-start;
}

main #sort > a[href="#menu"] + h3 {
    margin-top: 0px;
}

footer > aside {
    border-color: #fff3e0;
}

footer > section {
    background-color: #cd0039;
}

footer #suppliers h4 + * {
    margin-top: 16px;
}

footer #suppliers figure {
    max-width: 120px;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 4px;
}

footer #suppliers figure img {
    width: auto;
    height: 30px;
}

footer #cookie_policy a.cookie-policy-more {
    color: #cd0039 !important;
}

footer #cookie_policy a.cookie-policy-custom-cookies {
    color: #cd0039 !important;
    border-color: #cd0039 !important;
}

footer #cookie_policy a.cookie-policy-ok,
footer #cookie_policy a.cookie-policy-save {
    background-color: #cd0039 !important;
}

footer a.field {
    color: #cd0039;
    border-color: #fff3e0;
    background-color: #fff3e0;
}

ul:not(.none) > li:before,
ul.tree > li:after {
    background-color: #f6d7a4;
}

[data-bag]:after {
    background-color: #cd0039;
}

figure[data-bag]:after,
button[data-bag]:after {
    color: #cd0039;
    background-color: #fff3e0;
}

[data-height]:after {
    color: #f6d7a4;
}

[class~="button"].thin svg:not(:only-child) {
    display: none;
}

[class~="progress"]:before {
    background-color: #f6d7a4;
}

[data-expand="search"] > form {
    margin-top: 32px;
}

#products [data-type="grid"] div.box {
    text-align: center;
}

#products [data-type="table"] figure.image,
#product [data-split="1/4"] figure,
#bag figure.image {
    height: 72px;
}

#products figure.image,
#bag figure.image {
    flex-shrink: 0 !important;
}

#products p.price {
    margin-top: 0px;
}

#products span.points,
#product span.points,
#bag span.points {
    display: inline-flex;
    align-items: center;
}

#products span.points > *:not(:first-child),
#product span.points > *:not(:first-child),
#bag span.points > *:not(:first-child) {
    margin-left: 4px;
}

#products button + h6.portion,
#products h6.portion + button {
    margin-top: 16px;
}

#product [data-field="number"] + [data-add] {
    margin-top: 16px;
}

#product #share {
    display: flex;
    margin-top: 32px;
    overflow: hidden;
}

#product #share > a {
    padding: 5px;
    line-height: 14px;
    border-radius: 4px;
}

#product #share > a[href="#mail"] {
    background-color: #5b9139;
}

#product #share > div span {
    display: block;
}

#product #share > *:not(:first-child) {
    margin-left: 8px;
}

#bag + [data-type="split"] {
    flex-flow: row-reverse;
}

#order #title div.flex {
    justify-content: center;
}

#continents div.active {
    color: #cd0039;
}

#countries div.language {
    margin-top: 10px;
    color: #a5a5a5;
}

#account #upload {
    position: relative;
    flex-shrink: 0;
}

#account #upload > figure {
    background-color: #fff3e0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath d='M10 10a5 5 0 005-5 5 5 0 00-5-5 5 5 0 00-5 5 5 5 0 005 5zm3.5 1.25h-.652a6.817 6.817 0 01-2.848.625 6.827 6.827 0 01-2.848-.625H6.5a5.252 5.252 0 00-5.25 5.25v1.625C1.25 19.16 2.09 20 3.125 20h13.75c1.035 0 1.875-.84 1.875-1.875V16.5a5.252 5.252 0 00-5.25-5.25z' fill='%23000000' opacity='0.20'/%3E%3C/svg%3E");
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: center;
}

#account #upload > button {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 6px;
}

#account #upload > button + button {
    left: auto;
    right: 0px;
}

#account #upload img {
    max-width: 90px;
    height: 90px;
    opacity: 0;
}

#account #upload img[src] {
    width: auto;
    opacity: 1;
}

#account [data-change="links"] figure {
    height: 48px;
}

nav.figure {
    display: flex;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 30px;
    z-index: 1;
}

nav.figure > a:not(:first-child) {
    margin-left: 20px;
}

nav.figure > a > * {
    width: auto;
    height: 22px;
    box-sizing: border-box;
}

nav.figure > [data-modal-click="video"] > * {
    height: 32px;
    bottom: 0px;
}

[data-type="table"] div.flag {
    max-width: 24px;
}

[data-type="table"] div.preview {
    max-width: 170px;
}

[data-type="expand"][data-expand="reviews"]:not(.active) {
    display: block !important;
}

[data-type="expand"][data-expand="reviews"]:not(.active) [data-split="1"] {
    height: 24px;
    border-bottom: 1px solid #f2f2f2;
    opacity: 0.50;
    overflow: hidden;
}

[data-field],
[class~="field"] {
    border-color: #fff3e0;
    background-color: #fff3e0;
}

[data-field="text"]:not(.disabled).focus,
[class~="field"]:not(label):not(.button).focus {
    border-color: #f6d7a4;
    background-color: #ffffff;
}

[data-field="radio"],
[data-field="checkbox"] {
    border-color: #f6d7a4;
    background-color: #ffffff;
}

[data-field="radio"].checked,
[data-field="checkbox"].checked {
    border-color: #cd0039;
}

[data-field="radio"].checked:before,
[data-field="checkbox"].checked {
    background-color: #cd0039;
}

label.field:not(.ignore):not(.nesting) > [data-field].checked:after {
    display: block;
    background-color: #fff3e0;
}

#recpatcha {
    display: block;
    width: 302px;
    height: 76px;
}

[data-sticker] {
    position: absolute;
    filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.40));
}

[class~="fill"].peach [data-field],
[class~="fill"].peach [class~="field"] {
    border-color: #ffffff;
}

[class~="fill"].peach hr:not(.fill) {
    background-color: #f6d7a4; 
}

[class~="fill"].peach [class~="stroke"].peach,
[class~="fill"].peach [data-type="table"].list [data-table],
[data-type="table"].fill.peach.list [data-table] {
    border-color: #f6d7a4;
}

div.cc-revoke,
div.cc-window,
a.cc-link {
    color: #63707b !important;
}

a.cc-btn,
a.cc-btn:hover {
    background: #cd0039 !important;
    color: #ffffff !important;
}

@media screen and (max-width: 1340px) {}

@media screen and (max-width: 1240px) {
    main > section {
        padding: 56px 112px;
    }
}

@media screen and (max-width: 1140px) {
    header.fixed:before {
        background-color: #fff3e0;
    }

    main > section {
        padding-right: 56px;
        padding-left: 56px;
    }

    main #sidebar {
        top: 160px;
    }
}

@media screen and (max-width: 1040px) {
    #products [data-type="table"] div.quantity {
        display: none;
    }
}

@media screen and (max-width: 1040px) and (min-width: 841px) {
    footer #suppliers {
        flex-shrink: 1 !important;
    }
    
    footer #suppliers [data-split="1\/4"] {
        width: calc(100% / 2 - 8px) !important;
    }
}

@media screen and (max-width: 940px) {
    main > section {
        padding: 32px;
    }

    main #sidebar {
        top: 136px;
    }

    [data-expand="search"] > form {
        margin-top: 16px;
    }

    #products [data-type="grid"] {
        grid-template-columns: repeat(auto-fit, minmax(224px, 1fr));
    }

    /*[data-page="account"] [data-type="split"].thin > [data-split] {
        width: calc(100% - 32px) !important;
    }*/
}

@media screen and (max-width: 840px) {
    [id="menu[sidebar]"]:not(:checked) + * #sidebar {
        display: none;
    }

    [id="prod-details"] {
        text-align: center;
    }

    #order .thinner > h3 {
        display: none;
    }

    main > aside img {
        width: auto;
        height: 304px;
    }

    main > aside [class~="button"] {
        display: inline-flex;
        width: auto;
    }

    main #counter {
        display: none;
    }

    main #sidebar {
        position: relative;
        top: 0px;
    }

    footer aside [data-split="1\/4"] {
        width: calc(100% / 2 - 32px) !important;
    }

    #products [data-type="grid"] div.quantity {
        display: none;
    }

    #bag [data-remove] {
        align-self: flex-start;
    }

    #continents.thinner > [data-split="1\/4"] {
        width: calc(100% / 2 - 8px) !important;
    }

    #continents.thinner > *:nth-child(n+3) {
        margin-top: 8px !important;
    }

    @media screen and (min-width: 481px) {
        #steps > [data-change].active {
            margin-top: 32px;
        }
    }
}

@media screen and (max-width: 640px) {
    main > aside img {
        height: 256px;
    }

    #products [data-type="grid"] {
        grid-template-columns: 1fr 1fr;
    }

    #products [data-type="table"] [class~="button"] {
        display: inline-flex;
        width: auto;
        margin-top: 0px;
    }

    #products [data-type="table"] [class~="button"] dfn,
    #products [data-type="table"] h6.portion {
        display: none;
    }

    #products [data-type="table"] [class~="button"] svg {
        display: block;
        margin-left: 0px;
    }

    #order #title svg {
        width: 20px;
        height: 20px;
    }

    #continents.thinner > [data-split="1\/4"] {
        width: calc(100% - 8px) !important;
    }

    #continents.thinner hr,
    #continents.thinner > *:nth-child(n+2) {
        margin-top: 8px !important;
    }
}

@media screen and (max-width: 540px) {
    main > aside img {
        height: 224px;
    }
}

@media screen and (max-width: 480px) {
    main > aside {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    main > aside img {
        height: 176px;
    }

    main > aside figcaption {
        display: none;
    }

    main > section {
        padding: 16px;
    }

    [data-expand="search"] > form {
        margin-top: 8px;
    }

    #rcRecommendPage,
    #recpatcha {
        height: 60px;
        transform: scale(0.80);
        transform-origin: left top;
    }
}

/* @media screen and (min-width: 381px) and (max-width: 390px) {
    main > section {
        padding: 8px;
    }

    [data-type="split"]:not(.thin):not(.thinner):not(button) {
        width: calc(100% + 32px);
        margin-top: 32px;
        margin-left: -24px;
    }
} */

@media screen and (max-width: 380px) {
    main > aside {
        padding-top: 8px;
        padding-bottom: 8px;
    }

    main > section {
        padding: 8px;
        overflow: hidden;
    }

    main > section div.full {
        margin-right: -8px !important;
        margin-left: -8px !important;
        border-radius: 0px !important;
    }

    main #title {
        padding: 8px 8px 0px;
    }

    main #sidebar h3 {
        padding: 0px 8px;
    }

    #bag #summary,
    #bag + div,
    #order #summary,
    #order #summary + div {
        padding-right: 8px;
        padding-left: 8px;
    }

    #bag + div,
    #order #summary:last-child,
    #order #summary + div {
        padding-bottom: 8px;
    }
}

@media screen and (max-width: 360px) {
    #products [data-type="grid"] {
        grid-template-columns: 1fr;
    }
}
